Product spaces
Get Product Space By Id
Get a product space by id.
Authorization
clientKeyHeader clientSecretHeader x-client-key<token>
Client API key credential.
In: header
x-client-secret<token>
Client API secret credential.
In: header
Path Parameters
productSpaceId*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.dokaai.com/api/v1/dokaai/opm/product-spaces/string"{
"status": "success",
"message": "string",
"data": {
"id": "string",
"name": "string",
"description": "string",
"orgId": "string",
"code": "string"
},
"metaData": null,
"error": null
}{
"status": "error",
"message": "string",
"data": null,
"metaData": null,
"error": null
}{
"status": "error",
"message": "string",
"data": null,
"metaData": null,
"error": null
}{
"status": "error",
"message": "string",
"data": null,
"metaData": null,
"error": null
}{
"status": "error",
"message": "string",
"data": null,
"metaData": null,
"error": null
}